/* ANIMATIONS FLOATING EFFECT STARTS ============ ANIMATIONS FLOATING EFFECT STARTS  */
 @keyframes float-gpu {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-6px);
  }

  100% {
    transform: translateY(0);
  }
}

@keyframes float-ram {
  0% {
    transform: translate(0, 0);
  }

  50% {
    transform: translate(4px, -4px);
  }

  100% {
    transform: translate(0, 0);
  }
}

@keyframes float-nvme {
  0% {
    transform: translate(0, 0);
  }

  50% {
    transform: translate(3px, -4px);
  }

  100% {
    transform: translate(0, 0);
  }
}

@keyframes float-cooling {
  0% {
    transform: translate(0, 0);
  }

  50% {
    transform: translate(-3px, 4px);
  }

  100% {
    transform: translate(0, 0);
  }
}

@keyframes float-power {
  0% {
    transform: translate(0, 0);
  }

  50% {
    transform: translate(5px, -6px);
  }

  100% {
    transform: translate(0, 0);
  }
}

@keyframes float-cpu {
  0% {
    transform: translate(0, 0);
  }

  50% {
    transform: translate(7px, 4px);
  }

  100% {
    transform: translate(0, 0);
  }
} 

/* ANIMATIONS FLOATING EFFECT ENDS ============ ANIMATIONS FLOATING EFFECT ENDS */

/* SPACE ANIMATION WINDOW STARTS ======= SPACE ANIMATION WINDOW STARTS */
@keyframes space {
  from {
    /* Första värdet = horisontell position (X)
   Andra värdet = vertikal position (Y) */
    background-position: 0 0;
  }
  to {
    background-position: -3498px 0;
  }
} 
/* SPACE ANIMATION WINDOW ENDS ======= SPACE ANIMATION WINDOW ENDS
